* { font-family:"proxima-nova", Arial, sans-serif !important; }
body { position:relative; padding-top:130px !important; }
#header {
	position:absolute;
	width:100%;
	height:130px;
	background:#093;
	top:0;
	left:0;
	background:#042444;
	background:-moz-linear-gradient(45deg, #042444 0%, #336633 100%);
	background:-webkit-gradient(linear, left bottom, right top, color-stop(0%, #042444), color-stop(100%, #336633));
	background:-webkit-linear-gradient(45deg, #042444 0%, #336633 100%);background:-o-linear-gradient(45deg, #042444 0%, #336633 100%);
	background:-ms-linear-gradient(45deg, #042444 0%, #336633 100%);
	background:linear-gradient(45deg, #042444 0%, #336633 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#042444', endColorstr='#336633', GradientType=1);
}
#header .logo_agi { position:relative; width:980px; margin:0 auto; display:block; }
#header a { text-decoration:none; }
table { border-spacing:0 !important; }

.site_title a img { display:none; }
.topnav { display:none; }

#leftsection { display:none; }
#bodyMain { float:none; width:988px; margin-bottom:0 !important; }

#bodyMain .pageHeading { font-size:24px; font-size:24px !important; font-weight:400 !important; border-bottom:1px solid #ccc; margin-bottom:20px; }
#bodyMain .pageContent { border-top:0; padding-top:0; padding-bottom:0 !important;}

#bodyMain #ctl00_Main_Panel5 { border:none !important; width:100% !important; }

.column1 { padding-left:0; }
.splitter { margin:1em 0; }

#footer { border-top:none; padding-top:15px; }

/* internal stuffs */
input[type="radio"] { margin-right:5px; }
input[type="checkbox"] { margin-right:5px; }

/* Stuff that could get overwritten */

/* Multiple pages */
	input.button { background-image:none !important; background-color:#094c81 !important; border:none !important; color:#fff !important; margin:0 3px;  text-align:center !important; padding-left:20px !important; padding-right:20px !important; width:auto !important; }
	input.buttonNext,
	input.buttonPrevious { background-image:none !important; background-color:#2f6134 !important; border:none !important; color:#fff !important; margin:0 3px; text-align:center !important; padding-left:20px !important; padding-right:20px !important; width:auto !important; }
	#ctl00_Main_Panel6 { background-image:none !important; }
	

/* Page 1 */


/* Page 2 */
	#ctl00_Main_Panel1 { background-image:none !important; }

	#rightsideTPDCover { padding-bottom:15px; }

	/* HRs at bottom */
	#ctl00_Main_Panel4 { display:none !important; }
	#ctl00_Main_Panel11 { margin-top:20px; }
	#ctl00_Main_labelInsuranceCover { display:block !important; font-size:24px !important; font-weight:300 !important; padding-top:15px; clear:both; margin-bottom:15px; }
	#ctl00_Main_tableCover { margin-top:20px; }


/* Page 4 */
	/*Overall table*/
	#ctl00_Main_P1 { border:none !important; }


/* Page 5 */
	
	#ctl00_Main_PanelAppsSuperFundDetails { border:none !important;}
	#ctl00_Main_sPanelAppsMemberDetails { border:none !important;}

/* Page 6 */
	#ctl00_Main_PanelDeclarationPage { border:none !important; }
	#ctl00_Main_Table2 .column2 { width:0 !important;}
	
	#lblDeclarations ul { padding-left:0 !important;}
	#lblDeclarations ul li { padding-left:0 !important; font-size:14px; line-height:1.4;  font-family: Arial, Helvetica,  sans-serif;}
	
/* Page 7 */
	#ctl00_Main_panelCoverSummarySMSF { border:none !important; }
	
/* Page 8 */
	#Panel5 { border:none !important; }
	#Panel5 div:first-child { background-color:#fff !important;}
	#panelCoverSummaryNonSMSF { border:none !important; }
	
	#table3 .column6 { width:0px !important; }
	
	.theme_header { border:none !important;}
	
/* Page 9 */
	#ctl00_Main_btnBackToHome { display:none; } 
	

.cf:before { content: " "; display: table; }
.cf:after { clear: both; content: " "; display: table; }
.cf { *zoom: 1; }